/**************************************PANELMENU****************************************/

.menu-header a{
border-bottom: 1px solid #2a2d2f;
    padding: 15px;
    color: white;
    text-align: left;
    font-size: 18px;
    padding-left: 27px;
    display: block;
        background-color: #2d2f2f;
}

@media only screen and (min-width: 768px) {
	.menu-header a{
		padding: 25px 25px 26px;
	}
}
.menu-header a:hover,
.menu-header a:focus{
	    background: #414144;
	     color: white;
}

.close-button {
	    background-color: #2d2f2f;
	position: absolute;
    top: 0;
    right: 0;
    border-left: 1px solid #737373;
    width: 56px;
    height: 56px;
    cursor: pointer;
    padding-left: 16px;
    padding-top: 17px;
   }
@media only screen and (min-width: 768px) {
.close-button {
    width: 56px;
    height: 78px;
    cursor: pointer;
    padding-left: 16px;
    padding-top: 27px;
	}
}

.close-button:hover {
	background-color: #414144;
}


.close-button .icon-bar-wrap{
    width: 36px;
    height: 36px;
   }


.slideout-menu {
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: 0;
	width: 256px;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	display: none;
	/* background-color: #1D1F20; */
	/* background-image: linear-gradient(145deg, #1D1F20, #404348); */
	background: #fdbb1d;
	background: #414144;
	z-index: -2;
	z-index: 10;
}

.slideout-panel {
	position: relative;
	z-index: 1;
	/* will-change: transform; */
	/* height: 100%; */
	width: 100%;
	/* position: relative; */
	top: 0;
	left: 0;
	overflow: hidden;
	transition: -webkit-transform 500ms ease;
	background-color: white;
	z-index: 11;
}

.slideout-open, .slideout-open body, .slideout-open .slideout-panel {
	/* overflow: hidden; */
	/* transform: none!important; */
}

.slideout-open .slideout-menu {
	display: block;
}
.slideout-menu {
	left: auto;
}

.slideout-menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
	/* margin-bottom: 20px; */
}
.slideout-menu > ul {
	padding-bottom: 40px;
	background-color: #353638;
	/* background-image: linear-gradient(145deg, #1D1F20, #404348); */
}

.slideout-menu ul ul {
	/* padding: initial; */
	/* margin: initial; */
	/* list-style: initial; */
	/* padding: 25px; */
}
.slideout-menu ul li {
	/* padding: 12px 26px; */
	border-top: 1px solid #444;
	text-align: left;
	/* border-bottom: 1px solid #2d2d2d; */
}
.slideout-menu ul ul li {
	/* padding-left: 20px; */
	list-style: initial;
	/* padding-left: 0px; */
}

.slideout-menu .sub-menu li{
	list-style: none;
	width: 270px;
    /*padding-left: 26px;*/
}
.slideout-menu .sub-menu li a{
	padding-left: 0;
	    padding-left: 26px;
}



.slideout-panel:after {
	content: "";
	display: block;
	clear: both :;
}

.slideout-menu ul li a {
	color: white;
	padding: 12px 26px;
	display: block;
	font-size: 18px;
}

.slideout-menu ul li a:focus, .slideout-menu ul li a:hover {
	background-color: #ddd;
}

.slideout-menu ul ul li a {
	padding-left: 40px;
	padding: 12px 0px 12px 40px;
}
.slideout-menu ul li a:hover, .slideout-menu ul li a:focus {
	background-color: #636363;
	/* background-color: red; */
	/* color: #333; */
}

.panel-global-menu ul li a:hover {
	background-color: #fdbb1d;
}
.panel-global-menu {
	/* background: #fdbb1d; */
	/* border-bottom: 1px solid #d09813; */
	padding: 20px 0px;
	/* background: #59585d; */
}
.panel-global-menu ul {

}
.panel-global-menu ul li {
	border-top: 1px solid #e6a813;/* background: #7a797d; */
	border-top: 1px solid #67656d;
}

.panel-global-menu ul li.no-border {
	border-top: none;
}

html.mm-opened #ss-menu {
	overflow: auto;
	-webkit-overflow-scrolling: touch
}

.ss-menu-shadow {
	display: none;
	z-index: 2;
	background: 0 0;
	width: 250px;
	box-shadow: 0 0 60px rgba(0,0,0,.5);
	position: fixed;
	top: -60px;
	left: 0
}

.ss-header-container {
	display: block;
	position: fixed;
	top: 0;
	/* width: 100%; */
	height: 55px;
	background: #fdbb1d;
	border-bottom: 1px solid #d09813;
	transition: -webkit-transform 500ms ease;
	left: 0;
	right: 0;
	/* overflow: auto; */
	z-index: 1000;
}

/*.ss-header-container.force-static {
	position: static;
}*/

@media only screen and (min-width: 767px) {
	.ss-header-container {
		/* position: relative; */
		top: 0;
		z-index: 2000;
		width: 100%;
		height: 75px;
	}
}

@media only screen and (min-width: 1000px) {
	.ss-header-container {
		display: none;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.ss-header-container {
		display: none
	}
}

@media only screen and (min-width: 1200px) {
	.ss-header-container {
		display: none
	}
}

.ss-header-container .ss-header-blackout {
	opacity: 0;
	display: none;
	position: absolute;
	left: 0;
	width: -webkit-calc(100% - 50px);
	width: calc(100% - 50px);
	height: 50px;
	background: rgba(0,0,0,.8);
	z-index: 501
}

@media only screen and (max-width: 767px) {
	.ss-header-container.xs-search-open {
		z-index: 600
	}

	.ss-header-container.xs-search-open .ss-header-blackout {
		opacity: .8;
		display: block
	}
}

.ss-header-container .ss-header {
	/* position: fixed; */
	/* top: 0; */
	/* width: 100%; */
	/* height: 55px; */
	background: #fdbb1d;
	border-bottom: 1px solid #d09813;
	/* transition: -webkit-transform 500ms ease; */
	left: 0;
	right: 0;
	/* width: auto; */
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.ss-header-container .ss-header {
		height: 75px
	}
}

.ss-header-container .ss-header .ss-header-left, .ss-header-container .ss-header .ss-header-logo, .ss-header-container .ss-header .ss-header-menu-button, .ss-header-container .ss-header .ss-header-locate, .ss-header-container .ss-header .ss-header-search-button {
	float: left
}

.ss-header-container .ss-header .ss-header-right {
	float: right
}

.ss-header-container .ss-header .ss-header-menu-button, .ss-header-container .ss-header .ss-header-search-button {
	z-index: 999;
	cursor: pointer;
	color: #fff
}

@media only screen and (max-width: 767px) {
	.ss-header-container .ss-header .ss-header-menu-button, .ss-header-container .ss-header .ss-header-search-button {
		height: 55px;
	}
}

.ss-header-container .ss-header .ss-header-menu-button {
	border-left: 1px solid #e2a71b;
	width: 50px;
	padding: 16px 0 0 14%;
}

.ss-header-container .ss-header .ss-header-menu-button:hover, .ss-header-container .ss-header .ss-header-menu-button:focus {
	background-color: white;
}

.ss-header-container .ss-header .ss-header-menu-button:hover span, .ss-header-container .ss-header .ss-header-menu-button:focus span {
	background-color: #fdbb1d;
}
.slideout-open .ss-header-container .ss-header .ss-header-menu-button {
	background-color: #fdbb1d;
}
.slideout-open .ss-header-container .ss-header .ss-header-menu-button span {
	background-color: white;
}

@media only screen and (min-width: 768px) {
	.ss-header-container .ss-header .ss-header-menu-button {
		width: 75px;
		padding: 25px 0 0 20px;
		height: 75px;
	}
}

.ss-header-container .ss-header .ss-header-menu-button i {
	font-weight: 700;
	display: inline-block
}

.ss-header-container .ss-header .ss-header-menu-button i {
	font-size: 22px;
	font-size: 2.2 rem;
	padding: 13px 14px
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.ss-header-container .ss-header .ss-header-menu-button {
		height: 74px;
		width: 74px
	}

	.ss-header-container .ss-header .ss-header-menu-button i {
		font-size: 30px;
		font-size: 3rem;
		padding: 22px 21px
	}
}

.ss-header-container .ss-header .ss-header-search-button {
	position: relative;
	border-left: 1px solid #dca216;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.ss-header-container .ss-header .ss-header-search-button {
		width: 290px
	}
}

@media only screen and (max-width: 767px) {
	.ss-header-container .ss-header .ss-header-search-button {
		position: static
	}
}

.ss-header-container .ss-header .ss-header-search-button > input {
	display: none;
	width: 215px;
	height: 73px;
	float: left;
	border: 0;
	margin: 0;
	background: 0 0;
	padding: 0 5px 0 25px;
	color: #fff;
	-webkit-font-smoothing: antialiased
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.ss-header-container .ss-header .ss-header-search-button > input {
		display: inline-block
	}
}

.ss-header-container .ss-header .ss-header-search-button > input:focus, .ss-header-container .ss-header .ss-header-search-button > input:hover {
	outline: 0
}

.ss-header-container .ss-header .ss-header-search-button > input::-webkit-input-placeholder {
	color: #bcddca
}

.ss-header-container .ss-header .ss-header-search-button > input:-moz-placeholder {
	color: #bcddca
}

.ss-header-container .ss-header .ss-header-search-button > input::-moz-placeholder {
	color: #bcddca
}

.ss-header-container .ss-header .ss-header-search-button > input:-ms-input-placeholder {
	color: #bcddca
}

.ss-header-container .ss-header .ss-header-search-button button.search-button, .ss-header-container .ss-header .ss-header-search-button div.search-button {
	border: 0;
	background: 0 0;
	display: inline-block;
	padding: 0;
	position: relative
}

@media only screen and (max-width: 767px) {
	.ss-header-container .ss-header .ss-header-search-button button.search-button, .ss-header-container .ss-header .ss-header-search-button div.search-button {
		height: 50px;
		width: 50px
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.ss-header-container .ss-header .ss-header-search-button button.search-button, .ss-header-container .ss-header .ss-header-search-button div.search-button {
		height: 75px;
		width: 74px
	}
}

.ss-header-container .ss-header .ss-header-search-button button.search-button:before, .ss-header-container .ss-header .ss-header-search-button div.search-button:before {
	font-size: 20px;
	font-size: 2rem;
	content: "\e60e";
	font-family: CGU-icon-font;
	position: absolute;
	width: 50px;
	top: 14px;
	right: 0;
	text-align: center;
	z-index: 10;
	overflow: visible;
	height: 0;
	display: block
}

@media only screen and (max-width: 767px) {
	.ss-header-container .ss-header .ss-header-search-button button.search-button:before, .ss-header-container .ss-header .ss-header-search-button div.search-button:before {
		font-size: 20px;
		font-size: 2rem;
		width: 50px;
		top: 14px
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.ss-header-container .ss-header .ss-header-search-button button.search-button:before, .ss-header-container .ss-header .ss-header-search-button div.search-button:before {
		font-size: 24px;
		font-size: 2.4 rem;
		width: 80px;
		top: 27px
	}
}

.ss-header-container .ss-header .ss-header-search-button button.search-button input, .ss-header-container .ss-header .ss-header-search-button div.search-button input {
	position: absolute;
	width: 100%;
	padding: 0;
	height: 100%;
	top: 0;
	left: 0;
	border: 0;
	background: 0 0;
	color: transparent;
	background-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7)
}

.ss-header-container .ss-header .ss-header-search-button .close-search-button {
	display: none;
	height: 50px;
	background: #fff;
	color: #0bab47;
	top: 0;
	font-size: 20px;
	font-size: 2rem;
	text-align: center;
	padding-top: 13px
}

@media only screen and (max-width: 767px) {
	.ss-header-container .ss-header .ss-header-search-button.search-open {
		z-index: 500
	}

	.ss-header-container .ss-header .ss-header-search-button.search-open .close-search-button {
		display: block;
		width: 50px;
		float: right
	}
}

@media only screen and (max-width: 767px) and (max-width: 767px) {
	.ss-header-container .ss-header .ss-header-search-button.search-open {
		position: absolute;
		left: 0;
		width: 100%
	}

	.ss-header-container .ss-header .ss-header-search-button.search-open input {
		display: inline-block;
		height: 50px;
		background: #fff;
		color: #414042;
		font-size: 20px;
		font-size: 2rem;
		padding: 18px 65px 10px 17px;
		width: 100%;
		position: absolute;
		left: 0;
		top: 50px;
		max-width: none
	}

	.ss-header-container .ss-header .ss-header-search-button.search-open input::-webkit-input-placeholder {
		color: #b1b3b6
	}

	.ss-header-container .ss-header .ss-header-search-button.search-open input:-moz-placeholder {
		color: #b1b3b6
	}

	.ss-header-container .ss-header .ss-header-search-button.search-open input::-moz-placeholder {
		color: #b1b3b6
	}

	.ss-header-container .ss-header .ss-header-search-button.search-open input:-ms-input-placeholder {
		color: #b1b3b6
	}

	.ss-header-container .ss-header .ss-header-search-button.search-open .search-button {
		background: #f1f2f2;
		width: 50px;
		position: absolute;
		right: 0;
		top: 50px
	}

	.ss-header-container .ss-header .ss-header-search-button.search-open .search-button:after {
		content: '';
		width: 18px;
		height: 18px;
		border: 9px solid transparent;
		border-bottom-color: #f1f2f2;
		position: absolute;
		top: -18px;
		left: 50%;
		margin-left: -9px
	}

	.ss-header-container .ss-header .ss-header-search-button.search-open .search-button:before {
		color: #0bab47
	}
}

.ss-header-container .ss-header .ss-header-logo .ch-logo {
	    margin: 2px 0 0 10px;
    width: 175px;
    height: 44px;
	display: block;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.ss-header-container .ss-header .ss-header-logo .ch-logo {
	margin: 5px 0 0 10px;
    width: 223px;
    height: 56px;
	}
}

.ss-header-container .ss-header .ss-header-locate {
	border-left: 1px solid #e2a71b;
	text-decoration: none;
	padding-left: 3px;
	padding-top: 13px;
	width: 50px;
	height: 55px;
}
.ss-header-container .ss-header .ss-header-locate:hover {
	background-color: white;
}

.ss-header-container .ss-header .ss-header-locate svg {
	fill: #fff;
}
.ss-header-container .ss-header .ss-header-locate:hover svg {
	fill: #fdbb1d;
}

@media only screen and (min-width: 768px) {
	.ss-header-container .ss-header .ss-header-locate {

		padding-left: 3px;
		padding-top: 19px;
		width: 75px;
		height: 74px;
	}
}

.locate svg {

}

.ss-header-menu-button {
	/* background-color: yellow; */
	width: 30px;
	height: 35px;
	position: relative;
	/* margin: 50px auto; */
	/* -webkit-transform: rotate(0deg); */
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	/* transform: rotate(0deg); */
	/* -webkit-transition: .5s ease-in-out; */
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	/* transition: .5s ease-in-out; */
	cursor: pointer;
}

.icon-bar-wrap {
	position: relative;
	/* -webkit-transform: rotate(0deg); */
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	/* transform: rotate(0deg); */
	/* -webkit-transition: .5s ease-in-out; */
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	/* transition: .5s ease-in-out; */
}
.icon-bar {
	display: block;
	position: absolute;
	height: 4px;
	width: 67%;
	background: white;
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out 0.2s;
	-moz-transition: .25s ease-in-out 0.2s;
	-o-transition: .25s ease-in-out 0.2s;
	transition: .25s ease-in-out 0s;
	margin: 0 auto;
	/* margin-left: 16%; */
	/* padding-top: 20px; */
}

@media only screen and (min-width: 768px) {
	.icon-bar {
		width: 66%;
	}
}
@media only screen and (min-width: 768px) {
	.ss-header-container .ss-header .ss-header-locate .icon {
		font-size: 21px;
	}
}

/* Icon 3 */

.icon-bar:nth-child(1) {
	top: 0px;
}

.icon-bar:nth-child(2), .icon-bar:nth-child(3) {
	top: 8px;
}

.icon-bar:nth-child(4) {
	top: 16px;
}

.slideout-open .icon-bar:nth-child(1) {
	top: 18px;
	width: 0%;
	left: 50%;
}

.slideout-open .icon-bar:nth-child(2) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	/* transform: rotate(45deg); */
}

.slideout-open .icon-bar:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.slideout-open .icon-bar:nth-child(4) {
	top: 18px;
	width: 0%;
	left: 50%;
}


#footer ul {
	padding: 0;
	margin-top: 0;
}
#footer li {
	font-size: 18px;
	line-height: 28px;
}
@media only screen and (max-width: 768px) {
	#footer li {
		font-size: 16px;
		line-height: 24px;
	}
}


#footer li a:hover,
#footer li a:focus{
	text-decoration: underline;
}


@media only screen and (min-width: 550px) {
	.footer-menus-wrap {
		width: 50%;
		float: left;
	}
}
@media only screen and (min-width: 800px) {
	.footer-menus-wrap {
		width: 250px;
		float: left;
	}
}
@media only screen and (min-width: 1200px) {
	.footer-menus-wrap {
		width: 350px;
	}
}


@media only screen and (min-width: 550px) {
	.footer-menus-wrap-2 {
		width: 50%;
		float: right;
	}
}
@media only screen and (min-width: 800px) {
	.footer-menus-wrap-2 {
		float: left;
		width: 500px;
	}
}
@media only screen and (min-width: 1200px) {
	.footer-menus-wrap-2 {
		width: 700px;
	}
}


/*@media only screen and (min-width: 700px) {
 .footer-menus-wrap {
 width: 25%;
 float: left;
 }
 }*/
.menu-footer-helpful-wrap {
}

.menu-footer-legal-wrap {
}

.menu-footer-footerservicesfo-wrap {
	/*display: none;*/
}
.page-template-page-larger-enterprise .menu-footer-footerservicesfo-wrap {
	/*display: block;*/
}
.menu-footer-footerservicesfo-wrap .menu-footer-footerservicesfo-wrap {
	/*display: none;*/
}


@media only screen and (min-width: 800px) {
	.menu-footer-footerservicesfo-wrap, .menu-footer-footerservicescorp-wrap {
		width: 250px;
		float: left;
	}
}

@media only screen and (min-width: 1400px) {
	.menu-footer-footerservicesfo-wrap, .menu-footer-footerservicescorp-wrap {
		width: 350px;
		float: left;
	}
}



.menu-footer-footerservicescorp-wrap {

}

